Subject: [NNTP] WG Action: Conclusion of NNTP Extensions (nntpext)

From: The IESG <[email-masked]>
Date: Fri, 07 Oct 2005 16:31:13 -0400

The NNTP Extensions (nntpext) WG in the Applications Area has concluded.

The IESG contact persons are Ted Hardie and Scott Hollenbeck

The mailing list will remain active.